using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  public partial class LODCameraPitchRule:LODLevelVisibilityRule
  {
    [Export]
    public float pitch;

    [Export]
    public float pitchRange;

    public override bool Evaluate( LODNode lodNode )
    {
      return false;
    }
  }
}